Subject: Re: Greetings
From: "Amiran Gamkrelidze" <[email-masked]>
To: David Sergeenko; Amiran Gamkrelidze
Date: Mon, 16 Oct 2017 17:44:07 +0000

ვფიქრობ კარგი იქნება თუ გავაგრძელებთ თანამშრომლობას სენფორდთან ბატონო დავით.

განვაახლებთ მიმოწერას, სასარგებლო იქნება ახალი დამატების თარგმნა.

ჩაგაყენებთ საქმის კურსში.

პატივისცემით

ამირანი

Sent from my Samsung Galaxy smartphone.

-------- Original message --------

From: David Sergeenko <[email-masked]>

Date: 16/10/2017 21:07 (GMT+04:00)

To: Amiran Gamkrelidze <[email-masked]>

Subject: FW: Greetings

From: Davit Sergeenko <[email-masked]>

Date: Mon, 16 Oct 2017 21:08:57 +0400

To: Jeb Sanford <[email-masked]>

Subject: Re: Greetings

Dear Jeb

Thank you so much for your kind letter and for such great support!

Hope you and Mrs. Sanford are doing well.

Since publishing of "Sanford Guide's" Georgian edition there is markedly growing interest from our Physicians to this book!

Let me underline our thankfulness to you on behalf of  our Medical Doctors!

Your suggestion regarding focusing on particular topic is very useful and I will share this idea with nCDC team.

Warmest Regards

David

From: Jeb Sanford <[email-masked]>

Date: Mon, 16 Oct 2017 10:56:05 -0400

To: Davit Sergeenko <[email-masked]>

Subject: Greetings

Dear David,

Dianne and I had the pleasure of attending a recital yesterday by a very talented young Georgian pianist, Mariam Batsashvili. She is 24 years old, from Tbilisi, and one of the rising stars among young pianists. Her performance was magnificent.

I am working on the final edits for the 2018 Sanford Guide. In several areas there have been notable changes since the 2015 Georgian edition. These involve changing recommendations and options for treatment of highly resistant bacteria, in particular,
infections caused by resistant gram-negative bacteria. There is no reason to update the entire Georgian edition, since many recommendations remain rather constant over time, but it could be valuable to consider a 2018 Georgian Supplement focusing on areas
that have changed significantly in recent years. I am interested to hear your thoughts on this suggestion.

We hope that all is well with you and our friends at NCDC. Look forward to hearing from you.

With best regards,

Jeb

--

Jeb C. Sanford

President

Managing Editor - The Sanford Guide

Antimicrobial Therapy, Inc.

P.O. Box 276

11771 Lee Hwy

Sperryville, VA 22740 USA

T: +1 540 987 9480

F: +1 540 987 9486

W: www.sanfordguide.com